#ifndef INCLUDED_OOO_VBA_OFFICE_MSOEXTRAINFOMETHOD_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOEXTRAINFOMETHOD_HPP

#include "ooo/vba/office/MsoExtraInfoMethod.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOEXTRAINFOMETHOD_HPP
